WordPress zranitelný přes vlastní auto-update funkčnost

WordPress zranitelný přes vlastní auto-update funkčnost? Ale ano, podrobnosti viz Hacking 27% of the Web via WordPress Auto-Update

api-compromised-791x1024.png

Napsat komentář

Vyplňte detaily níže nebo klikněte na ikonu pro přihlášení:

WordPress.com Logo

Komentujete pomocí vašeho WordPress.com účtu. Log Out / Změnit )

Twitter picture

Komentujete pomocí vašeho Twitter účtu. Log Out / Změnit )

Facebook photo

Komentujete pomocí vašeho Facebook účtu. Log Out / Změnit )

Google+ photo

Komentujete pomocí vašeho Google+ účtu. Log Out / Změnit )

Připojování k %s